MENU

Iveco Evedys 1.39 V 2.0 [1.3.x]

ENG:Iveco Evedys Bus Mod
The minimum ETS2 version required to get support is 1.39.
Versions below 1.37 (inclusive) are not supported at all.
It runs under both DX11 and OpenGL. It does not appear in AI. Other variants (eg 12m hull) are not planned.
Credit: Etrusan
Who did the Removing from Steam: Armağan
________________________________________________________________
TR:Iveco Evedys Otobüs Modu
Destek almak için gereken minimum ETS2 sürümü 1.39’dur.
1,37’nin (dahil) altındaki sürümler hiç desteklenmemektedir.
Hem DX11 hem de OpenGL altında çalışır. AI’da görünmez. Diğer varyantlar (örneğin 12m gövde) planlanmamıştır.
Kredi bilgileri: Etrusan
Steamden Çıkarma işlemini kim yaptı: Armağan

Credits:
Credit: Etrusan
Who did the Removing from Steam: Armağan

 


  Direct Download Links

File: __veco_Evedys_v2.0_Arma__anmod.rar (55.84 MB)



No comments

Leave a Reply

Categories

Game Versions

Mod Brands